<div class="row">
    <div class="col-sm-12"><br><h1>Meest gelikete artikels</h1><br></div>
    <div class="col-sm-6"><app-meest-gelikete-artikel></app-meest-gelikete-artikel></div>
    <div class="col-sm-6"><app-artikel-preview-small  *ngFor="let artikel of meestGeliketeArtikels; index as i;"
        [artikel]="meestGeliketeArtikels[i]"></app-artikel-preview-small></div>
</div>